Bug 3596 - Small problem in mpg123-0.59q-6
Small problem in mpg123-0.59q-6
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: x11amp (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-20 00:23 EDT by jleavitt
Modified: 2015-01-07 18:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-23 17:39:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jleavitt 1999-06-20 00:23:25 EDT
Problem:

I noticed that this version of mpg123 (rpm package with
RH6.0) seems to cause a bit of a hick-up in the audio when
accessing the cdrom drive when reading the mp3 file from
there.(audio distorts for a milli-sec while cd is accessing)
There is no problem reading off the harddisk (that I can
tell).


Attempted workarounds:

I have slowed the 32X cd down to 2X, it makes no difference.
At first I though it may be a problem with gqmpeg, but even
command line mpg123 causes this problem.


Functional workaround:

I then downloaded mpg123 0.59r sources, and compiled,
problem is now gone. I am not sure if it was the compiling
that helped (just did a 'make linux') or if there is a bug
fixed in this version (didn't see anything in changelog).


System info:

Pentuim II 233 OC'd to 257 (103 MHz frontside)
Asus P2B BX MoBo
294 MB RAM (SD)
ATI XPert 98 video (8MB)
Sony 32X cdrom
SB 16 sound card
Stock RH6 with X updates, dev update, pts update and rxvt
update.
Running X using windowmaker wm.
Kernel is 2.2.9 - AC5. Everything compiled static (no
modules) using OSS sound (in the kernel)

Using linux for 7+ years (way before version 1.0.0)
Comment 1 David Lawrence 1999-06-23 17:39:59 EDT
Thank you your input. Even though I personally haven't encounterd this
issue with the cd-roms we have in our test lab, we do not currently
have a Sony 32x either so I will see if we can get one in at a later
date to see if this can be replicated. We also try to include the
latest versions of certain apps in our rawhide releases for eventual
release in our next sales release. So therefore the newest mpg123
sources should eventually make it into the distribution therefore
effectively solving this type of problem.

Note You need to log in before you can comment on or make changes to this bug.